body {
	background: #EEEEEE;
	font-weight: normal;
	font-size: 16px;
	-webkit-font-smoothing:antialiased;
	-webkit-overflow-scrolling: touch;
	color: #000;
	font-family: 'Roboto', sans-serif;
	
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	color: #000;
}
h1 {
	font-size: 24px;
	margin-top: 0;
	padding-top: 0;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
p {
	margin: 0 0 10px;
	line-height: 28px;
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover, a:focus {
	text-decoration: none;
	color: #000;
}
#header_bg {
	background-image: url('../upload/image/design/default/header_bg.png');
	background-size: cover;
	padding-top: 1%;
}
.logo_text {
	text-transform: uppercase;
	color: #fff;
	font-family: 'Bebas Neue';
}
.logo_t1 {
	font-size: 20px;
	text-align: center;
}
/* на sm */
@media (min-width: 768px) {
.logo_t1 {
	font-size: 24px;
	text-align: left;
}
}
/* на md */
@media (min-width: 992px) {
.logo_t1 {
	font-size: 30px;
	text-align: left;
}
}
/* на lg */
@media (min-width: 1200px) {
	.logo_t1 {
		/*font-size: 30px;*/
		font-size: 28px;
		text-align: left;
		/*line-height: 40px;*/
		line-height: 34px;
	}
}

.logo_t2 {
	font-size: 20px;
	text-align: center;
}
/* на sm */
@media (min-width: 768px) {
.logo_t2 {
	font-size: 24px;
	text-align: left;
}
}
/* на md */
@media (min-width: 992px) {
.logo_t2 {
	font-size: 30px;
	text-align: left;
}
}
/* на lg */
@media (min-width: 1200px) {
	.logo_t2 {
		/*font-size: 30px;*/
		font-size: 28px;
		text-align: left;
		/*line-height: 40px;*/
		line-height: 34px;
	}

}
.logo_t3 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
/* на sm */
@media (min-width: 768px) {
.logo_t3 {
	font-size: 30px;
	text-align: left;
}
}
/* на md */
@media (min-width: 992px) {
.logo_t3 {
	font-size: 30px;
	text-align: left;
}
}
/* на lg */
@media (min-width: 1200px) {
	.logo_t3 {
		/*font-size: 40px;*/
		font-size: 37px;
		text-align: left;
		/*line-height: 50px;*/
		line-height: 46px;
	}
}
.body_search {
	width: 100%;
	margin-top: 5%;
}
.body_search input {
	border: 0;
	background: #CBCDDA;
	outline: 0;
	color: #000; 
}
.body_search input[type="text"] {
	width: 82%;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-right: 0;
	/*padding:10px 5%;*/
	padding:5px 5%;
}
.body_search input[type="submit"] {
	width: 18%;
	background-image: url('../upload/image/design/default/search.png');
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background-repeat: no-repeat;
	background-position: center;
	/*padding:10px 1%;*/
	padding:5px 1%;
	float: right;
	border-left:0;	
}
::-webkit-input-placeholder {color: #848484;}
::-moz-placeholder          {color: #848484;}/* Firefox 19+ */
:-moz-placeholder           {color: #848484;}/* Firefox 18- */
:-ms-input-placeholder      {color: #848484;}

.body_seti td {
	text-align: center;
}
.body_seti {
	margin-top:2%;
}
.navbar_bg {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 0;
	margin-bottom: 0;
	background-color: transparent;
	/*margin-top: 2%;*/
	margin-top: 1%;
}
.navbar-inverse .nav_custom li a {
	color: #fff;
	text-decoration: none;
	/*font-size: 23px;*/
	font-size: 20px;
}
.navbar-inverse .nav_custom li a:hover {
	background-color: transparent;
	color: #DA0D0D;
}
.navbar-inverse .nav_custom li a.active {
	background-color: transparent;
	color: #DA0D0D;
	font-weight: bold;
}
.nav > li > a {
	/*padding: 5px 12px;*/
	padding: 0px 12px;
}
.navbar {
	min-height: 0!important;
}
.navbar-nav {
	float: none;
	/*text-align: center;*/
}
.navbar-nav li {
	float: none;
	display: inline-block;
}
.dropdown-menu {
	background: #162057;
}
.navbar-nav .open .dropdown-menu {
	background: #162057;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #73A0FD;
}
.dropdown-menu .divider {
  	background-color: #36568E;
}
.body_slider {
	margin-top: 2%;
}
.body_slider img {
	width: 100%;
}
.title_block {
	color: #000064;
	font-family: 'Bebas Neue';
	font-weight: bold;
	font-size: 36px;
	line-height: 36px;
	margin-bottom:3%;
	margin-top:3%;
}
.block_main_bg {
	background: #FFFFFF;
	box-shadow: 3px 9px 20px rgba(0, 0, 0, 0.44);
	padding: 5%;
	font-size: 14px;
}
.block_main_bg h1{
	font-weight: bold;
}
/*
.block_main_bg p, .block_main_bg div{
	text-align: justify;
}
*/
.block_main_bg_part {
	background: #FFFFFF;
	box-shadow: 3px 9px 20px rgba(0, 0, 0, 0.44);
	padding: 2% 10%;
}
.block_main_bg_part div {
	text-align: center;
}
.title_news {
	font-size: 16px;
	margin-bottom: 2%;
	font-weight: bold;
}
.title_news a {
	text-decoration: none;
}
.short_news {
	color: #7B7676;
	font-size: 14px;
	margin-bottom: 2%;
}
.kd_news {
	color: #7B7676;
	font-size: 15px;
}
.kd_news a {
	color: #7B7676;
	font-size: 15px;
}
.body_news_item {
	margin-bottom: 5%;
}
.body_news_item a {
	text-decoration: none;
}
.link_all_news a {
	font-size: 13px;
	color: #DA0D0D
}
.body_anons {
	background: #FFFFFF;
	box-shadow: 3px 9px 20px rgba(0, 0, 0, 0.44);
	padding: 5% 5% 8% 5%;
}
.body_item_an {
	border-bottom: 1px #E6E6E6 solid;
	margin-bottom: 5%;
}
.body_item_an_last{
	border-bottom: none;
	margin-bottom: 0;
}
.an_date {
	font-size: 14px;
}
.title_date {
	font-weight: bold;
	margin-top: 3%;
	margin-bottom: 3%;
}
.title_date a {
	text-decoration: none;
}
.an_short {
	padding-bottom: 5%;
}
.an_all_link a {
	font-size: 13px;
	color: #DA0D0D
}
.title_block_p {
	color: #000064;
	font-family: 'Bebas Neue';
	font-weight: bold;
	font-size: 36px;
	line-height: 36px;
	padding-bottom:10%;
	padding-top:12%;	
}
.body_pozd {
	background: #FFFFFF;
	box-shadow: 3px 9px 20px rgba(0, 0, 0, 0.44);
	padding: 5% 5% 8% 5%;
}
.banner_bottom {
	background-color: #2F3080;
	color: #fff;
	margin-top: 10%;
	padding: 5% 5% 5% 5%;
	box-shadow: 3px 9px 20px rgba(0, 0, 0, 0.44);
	font-family: 'Bebas Neue';
	font-size: 36px;
}
#body_part {
	margin-bottom: 2%;
}
#bg_footer {
	background: url('../upload/image/design/default/header_bg.png') #6E718C;
	background-size: cover;
	padding-top: 1%;
	background-blend-mode: screen;
}
.block_f1 {
	color: #D7D7D7;
}
.block_f1 a {
	color: #D7D7D7;
}
.block_f2 {
	color: #FFFFFF;
}
.block_f2 a {
	color: #FFFFFF;
}
.title_f {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 4%;
}
.menu_f {
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu_f a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
}
.menu_f li {
	margin-bottom: 2%;
}
.mail_f p {
	display: inline-block;
}
.mail_f {
	margin-top: 3%;
}
.logo {
/*	text-align: center;*/
}

.logo img {
	width: 30%
}
/* на sm */
@media (min-width: 768px) {
.logo img {
	width: 90%
}
}
/* на md */
@media (min-width: 992px) {
.logo img {
	width: 90%
}
}
/* на lg */
@media (min-width: 1200px) {
.logo img {
	/*width: 90%;*/
	width: 70%;
}
}
#body_main {
	background-image: url('../upload/image/design/default/bg_main.png');
	background-repeat: no-repeat;
	background-position: center top;
}
.n_icon img {
	width: 100%;
}
.slider_c1 {
	box-shadow: 3px 9px 20px rgba(0, 0, 0, 0.44);
background-color: #162057;
}

@media (max-width: 425px) {
	.dropdown-menu li {
		display: unset;
	}
	.dropdown-menu li a {
		font-size: 22px !important;
	}
}

@media (max-width: 375px) {
	.dropdown-menu li a {
		font-size: 20px !important;
	}
}

@media (max-width: 320px) {
	.dropdown-menu li a {
		font-size: 16px !important;
	}
}
.body_text_slider a {
	text-decoration: none;
	color: #fff;
}
/* на xs */
.body_text_slider {
	font-family: 'Bebas Neue';
	font-weight: bold;
	font-size: 48px;
	color: #fff;
	margin-top: 30%;
	margin-right: 10%;
}
/* на sm */
@media (min-width: 768px) {
.body_text_slider {
	font-size: 30px;
	margin-top: 20%;
	margin-right: 10%;
}
}
/* на md */
@media (min-width: 992px) {
.body_text_slider {
	font-size: 36px;
	margin-top: 20%;
	margin-right: 10%;
}
}
/* на lg */
@media (min-width: 1200px) {
.body_text_slider {
	font-family: 'Bebas Neue';
	font-weight: bold;
	font-size: 48px;
	color: #fff;
	margin-top: 20%;
	margin-right: 10%;
}
}
.an_short p, .an_short div {
	font-size:14px;
	line-height: auto;
}


/* на xs */
.custom_menu {
	position: relative;
	top: -45px;
	left: -20px
}
/* на sm */
@media (min-width: 768px) {
	.custom_menu {
		position: relative;
		top: 0;
		left: 0;
	}
}
/* на md */
@media (min-width: 992px) {
	.custom_menu {
		position: relative;
		top: 0;
		left: 0;
	}
}
/* на lg */
@media (min-width: 1200px) {
	.custom_menu {
		position: relative;
		top: 0;
		left: 0;
	}
}
/* map */

.wrapper {
    max-width: 1344px;
    margin: 0 auto;
    /*
    padding-left: 48px;
    padding-right: 48px
    */
}


.map__svg {
    display: flex;
    justify-content: center
}

.region {
    position: relative;
    cursor: pointer
}

.region:hover path {
    fill: #ABABAB;
    stroke: #fff;
    stroke-width: 2px
}

.region-our path {
    fill: #7C7D9F
}

.region-our:hover path {
    fill: #121A47;
    stroke: #fff;
    stroke-width: 2px
}

.tooltip-text {
    position: absolute;
    top: 0;
    left: 0;
    padding: 11px 13px;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    background-color: #FFF;
    border-radius: 6px;
pointer-events: none;
}

.tooltip-text::after {
    position: absolute;
    top: 100%;
    left: 25px;
    width: 0;
    height: 0;
    margin-left: -10px;
    content: "";
    border-top: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent
}

.banner_top {
	color: #fff;
	font-family: 'Bebas Neue';
	font-size: 30px;
}

.banner_top div {
	padding: 5% 5% 5% 5%;
	background-color: #2F3080;
	margin-bottom: 10%;
	box-shadow: 3px 9px 20px rgba(0, 0, 0, 0.44);
}

.antidoping:link, .antidoping:hover, .antidoping:active, .antidoping:visited  {
	color: white;
	text-decoration: none;
	margin-bottom: 10%;
}

.antidoping:hover {
	text-decoration: underline;	
}

.submenu li {
	display: contents;
}